@import url(/logon/style.css);

/*
top-level text containers
*/
body {
	background-color: #fff;
}
/*
links
*/
a:link, a:visited {
	color: #002457;
}
th a:link, th a:visited {
	color: #002457;
}
/*
other stuff
*/
th {
	color: #000;
	background-color: #EEE;
}

th .subheading {
	font-weight: normal;	
}

tr.alt1 td {
	background-color: #EEE;
}
tr.alt0 td {
	background-color: #EEE;
}
tr.subheading td {
	background-color: #EEE;
}
tr.alt1:hover {
 background-color: #F00;
}
tr.alt0:hover {
 background-color: #F00;
}
.pager_selected {
	font-weight: bold;
	color: #900;
}
.label_required {
	color: #c65d09;
}
.in_approval {
	background-color: #EEE;
}
.in_progress {
	background-color: #EEE; 
}
.first_respondant_of_day {
	background-color: #EEE;
}
/* pure-css layout stuff */
.contexthelp {
	position: absolute;
	text-align: center;
	top: 5px;
	right: 20px;
	padding-right: 3px;
	padding-left: 3px;
	z-index: 100;
	display: none;
}

/*
 data tables
*/
.datatable {
	border-color: #FFF;
	background-color: #EEE;
}
.datatable th {
	border-color: #FFF;
}
.datatable td {
	border-color: #FFF;
	vertical-align: top;
}
.datatable td.active_title_unposted {
	border-color: #FFF;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
.datatable td.active {
	padding: 0px;
}
.datatable td.active a:hover {
	background-color: #F3F0CF;
}
.datatable td.active_title {
    padding: 0px;
}
.datatable td.active_title a {
	display: block;
    padding:6px 5px;
}
.datatable td.active_title_unposted a {
    display: block;
    padding:8px 5px;
	background-color: #CCC;
}
.datatable td.active_title a:hover {
	background-color: #F3F0CF;
	text-decoration: none;
}
.datatable td.active_title_unposted a:hover {
	background-color: #F3F0CF;
	text-decoration: none;
}
tr.subheading td.active a:hover {
	background-color: #F3F0CF;
}
tr.subheading td.active_title a:hover {
	background-color: #F3F0CF;
}

/*
 containers for custom data tables
*/
.inquiries_tab th {
	background-color: #CCC;
}
.inquiries_tab tr.subheading td {
	background-color: #EEE;
}
.inquiries_tab .datatable tr.alt0 td {
	background-color: #EEE;
}
.inquiries_tab .datatable td.active a:hover {
	background-color: #F3F0CF;
}
.inquiries_tab tr.subheading td.active a:hover {
	background-color: #F3F0CF;
}

.content_tab th {
	background-color: #CCC;
}
.content_tab tr.subheading td {
	background-color: #EEE;
}
.content_tab .datatable tr.alt0 td {
	background-color: #EEE;
}
.content_tab .datatable td.active a:hover {
	background-color: #F3F0CF;
}
.content_tab tr.subheading td.active a:hover {
	background-color: #F3F0CF;
}
#dashboard_options {
 font-size: .8em;
 font-weight: normal;
 }
#folderDefinitions {
    padding-top: 10px;
    font-size: .9em;
}
#folderDefinitions ul,li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.contacts_tab th {
	background-color: #CCC;
}
.contacts_tab tr.subheading td {
	background-color: #EEE;
}
.contacts_tab .datatable tr.alt0 td {
	background-color: #EEE;
}
.contacts_tab .datatable td.active a:hover {
	background-color: #F3F0CF;
}
.contacts_tab tr.subheading td.active a:hover {
	background-color: #F3F0CF;
}

.reporting_tab th {
	background-color: #CCC;
}
.reporting_tab tr.subheading td {
	background-color: #EEE;
}
.reporting_tab .datatable tr.alt0 td {
	background-color: #EEE;
}
.reporting_tab .datatable td.active a:hover {
	background-color: #F3F0CF;
}
.reporting_tab tr.subheading td.active a:hover {
	background-color: #F3F0CF;
}

.administration_tab th {
	background-color: #CCC;
}
.administration_tab tr.subheading td {
	background-color: #EEE;
}
.administration_tab .datatable tr.alt0 td {
	background-color: #EEE;
}
.administration_tab .datatable td.active a:hover {
	background-color: #F3F0CF;
}
.administration_tab tr.subheading td.active a:hover {
	background-color: #F3F0CF;
}